/**
 * Created by IOAN on 11/26/2015.
 */
$(document).ready(function(){
    var $googfixurl = $('#goog-fixurl');
    var txt1 = $('.other-things > b').html();
    $('.other-things > b').html("Search our website:");
});